import React from 'react';
import { BrowserRouter as Router, Route, Switch } from 'react-router-dom';
import Register from './Register';
import TaskBoard from './TaskBoard';
import UserProfile from './User_Profile';
import AdminPanel from './AdminPanel';

const App = () => {
    return (
        <Router>
            <Switch>
                <Route path="/" exact component={TaskBoard} />
                <Route path="/register" component={Register} />
                <Route path="/profile" component={User_Profile} />
                <Route path="/admin" component={AdminPanel} />
            </Switch>
        </Router>
    );
};

export default App;